Sudahkan Anda mengupgrade versi PHP?


Status
Not open for further replies.

Pencari_Ilmu

Hosting Guru
Pada admin kalau salah room mohon dipindahkan :)

Mengingatkan bahwa untuk PHP versi 5.6.* sudah tidak akan didukung lagi secara official oleh tim PHP dalam sembilan bulan kedepan tepatnya 31 Desember 2018, lebih dari tanggal itu tidak akan ada lagi update security untuk versi PHP tersebut. Berikut ini screenshotnya:


Lebih lengkap bisa dibaca-baca di sini http://php.net/supported-versions.php

Kesempatan bagi para hoster untuk mengedukasi kliennya mengenai pentingnya upgrade PHP untuk meningkatkan security dan mempercepat proses loading website terutama yang berbasis PHP seperti Joomla dan WordPress. Bisa saja setelah upgrade PHP ada plugin yg tidak berfungsi karena memang tidak bisa jalan di PHP 7.*, untuk Wordpress bisa dicek kompatibilitasnya dengan plugin ini https://wordpress.org/plugins/php-compatibility-checker/, oleh sebab itu diperlukan edukasi.

Perlu diketahui bahwa untuk WordPress versi 4.9.5, versi PHP yang direkomendasikan adalah versi 7.2. Info ini penting juga untuk pengguna VPS dan Dedicated untuk bisa menginstal PHP versi terbaru, sekian dan terima kasih.

Sumber gambar:

screenshot dari http://php.net/supported-versions.php
 

hendranata

Hosting Guru
Verified Provider
iya itu jg sudah prnah baca dan emmang php 5.6 uda mulai pelan2 usang..
tapi masalahnya module ada yg masi pake php 5.6
ga mau move on.hahaha
 

dhyhost

Web Hosting Service
The Warrior
Verified Provider
yang udah ngerti sih upgrade...
sedangkan untuk hoster2 ini repotnya ada user yang gamau update, klo ada masalah yg di salahin hosternya :D
 

FluidaWeb

Hosting Guru
kalau saya tergantung kebutuhan, disarankan memang memakai versi 7 tapi ada beberapa yg pakai 5.6 karena masalah tidak supportnya suatu script
 

antochoy

Apprentice 2.0
Verified Provider
banyak kelebihan ditawarkan php 7,
msh bersyukur ada multi php
script deprecated di php 5.6 memang harus siap2 diganti
 
Status
Not open for further replies.

    
Top